gh(1)

NAME

gh-config - Manage configuration for gh

SYNOPSIS

gh config [flags]

DESCRIPTION

Display or change configuration settings for gh.

Current respected settings: - git_protocol: the protocol to use for git clone and push operations (default: "https") - editor: the text editor program to use for authoring text - prompt: toggle interactive prompting in the terminal (default: "enabled") - pager: the terminal pager program to send standard output to - http_unix_socket: the path to a unix socket through which to make HTTP connection - browser: the web browser to use for opening URLs

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

gh(1), gh-config-get(1), gh-config-set(1)